## portlet-api-2.0-spec 1.0

=== debian/changelog ===
portlet-api-2.0-spec (1.0-2) unstable; urgency=low

  * Rebuild with maven-debian-helper 0.12

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 06 Apr 2010 13:36:47 +0200

portlet-api-2.0-spec (1.0-1) unstable; urgency=low

  * Initial release (Closes: #575964)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 21:54:43 +0200
