=== debian/control ===
Source: portlet-api-2.0-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 0.12)
Build-Depends-Indep: libservlet2.5-java, default-jdk-doc, libservlet2.5-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/portlet-api-2.0-spec/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/portlet-api-2.0-spec/
Homepage: http://portals.apache.org/pluto/portlet-2.0-apidocs/

Package: libportlet-api-2.0-spec-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java Portlet Specification V2.0
 The Java Portlet API version 2.0 developed by the Java Community Process
 JSR-286 Expert Group.
 .
 Portlets are pluggable user interface components that are managed
 and displayed in a web portal like Liferay or JBoss Gatein.
 .
 Package current source code is taken from Apache Portals project
 <http://portals.apache.org/>.

Package: libportlet-api-2.0-spec-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libportlet-api-2.0-spec-java
Description: Java Portlet Specification V2.0 - documentation
 The Java Portlet API version 2.0 developed by the Java Community Process
 JSR-286 Expert Group.
 .
 Portlets are pluggable user interface components that are managed
 and displayed in a web portal like Liferay or JBoss Gatein.
 .
 Package current source code is taken from Apache Portals project
 <http://portals.apache.org/>.
 .
 This package provides the API documentation for libportlet-api-2.0-spec-java.
