=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

# Debug Build
#export DH_VERBOSE    = 1
#JAVA_OPTS            += -Xdebug -Xnoagent -Djava.compiler=NONE -Xrunjdwp:transport=dt_socket,server=y,suspend=y,address=8000
#DEB_MAVEN_ARGS       += -e -X


JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
